@charset "UTF-8";

/*
  コンテンツコンテナーCSS
*/


/***********************************************************
#1 コンテナー（コンテンツ見出し）
***********************************************************/
#c-contents1 {
  color: #333;
}
#c-contents1 .c-contents1-inner {
  border-bottom: solid 1px #007BBB;
}

#c-contents1 .section {
  width: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

#c-contents1 .section img {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 200px;
  overflow: hidden;
  position: relative;
}


#c-contents1 .section.w960 {
  width: 960px;
}

#c-contents1 h1 {
  color: #007BBB;
  padding: 1.0em 0 1.0em 0.8em;
  text-align: left;
  font-size: 1.8em;
  font-weight: normal;
  line-height: 140%;
}

/***********************************************************
#1 フォントサイズ 
***********************************************************/

#c-contents1 .fontsmall {
	font-size: 70%;
	float:left;
}

#c-contents1 .fontmain {
	float:left;
	padding-left: 0.8em;
	padding-bottom: 1.0em;
}



/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-contents1 h1 {
  font-size: 1.8em;
  line-height: 140%;
  padding-left: 0.5em;
}


}




/***********************************************************
#1 コンテナー（コンテンツ本文）
***********************************************************/
#c-contents2 {
  color: #333;
  background: none;
}
#c-contents2 .section {
  width: 1000px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
}




